/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #000080;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e150           { /* index039079.jpg */
	background      : transparent url(index039079.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 899.25pt;
	height          : 250.50pt;
	}
span#e149           { /* perogie012085.jpg */
	background      : transparent url(perogie012085.jpg) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             :  14.25pt;
	width           : 438.75pt;
	height          : 224.25pt;
	}
span#e148           { /* perogie012084.gif */
	background      : transparent url(perogie012084.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :  48.00pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
span#e147           { /* perogie012084.gif */
	background      : transparent url(perogie012084.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  73.50pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
span#e146           { /* perogie012083.gif */
	background      : transparent url(perogie012083.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  99.00pt;
	width           :  75.00pt;
	height          :  23.25pt;
	}
img#e145            { /* index039078.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             :  99.00pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
img#e144            { /* index039077.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  73.50pt;
	width           :  73.50pt;
	height          :  23.25pt;
	}
span#e143           { /* index039076.gif */
	background      : transparent url(index039076.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 269.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
span#e142           { /* index039075.jpg */
	background      : transparent url(index039075.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 276.00pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
div#e141            { /* 1960's Shelby Block\ \Le... */
	position        : absolute;
	left            :  43.50pt;
	top             : 338.25pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e140            { /* index039074.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  48.00pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
span#e139           { /* index039073.jpg */
	background      : transparent url(index039073.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             :  42.00pt;
	width           : 219.00pt;
	height          : 157.50pt;
	}
img#e138            { /* index039003.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             : 393.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e137           { /* index039072.gif */
	background      : transparent url(index039072.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 269.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e136            { /* 1960's Cobra Block\ \Let... */
	position        : absolute;
	left            : 251.25pt;
	top             : 338.25pt;
	width           : 193.50pt;
	height          :  54.75pt;
	}
img#e135            { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             : 393.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e134           { /* index039071.jpg */
	background      : transparent url(index039071.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 276.00pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
span#e133           { /* index039070.gif */
	background      : transparent url(index039070.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 269.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e132            { /* 1961 Metal "FORD"\ \Hood... */
	position        : absolute;
	left            : 459.00pt;
	top             : 338.25pt;
	width           : 193.50pt;
	height          :  54.75pt;
	}
img#e131            { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             : 393.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e130           { /* index039069.jpg */
	background      : transparent url(index039069.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 276.00pt;
	width           : 183.75pt;
	height          :  57.75pt;
	}
span#e129           { /* index039068.gif */
	background      : transparent url(index039068.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 269.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e128            { /* 1964-65 260 Front\ \Fend... */
	position        : absolute;
	left            : 666.75pt;
	top             : 338.25pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e127            { /* index039003.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             : 393.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e126           { /* index039067.jpg */
	background      : transparent url(index039067.jpg) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             : 276.00pt;
	width           : 184.50pt;
	height          :  57.75pt;
	}
span#e125           { /* index039066.gif */
	background      : transparent url(index039066.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e124            { /* 1966-67 Metal Letters\ \... */
	position        : absolute;
	left            :  43.50pt;
	top             : 496.50pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e123            { /* index039003.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             : 552.00pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e122           { /* index039065.gif */
	background      : transparent url(index039065.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 427.50pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e121            { /* 1967 "FORD"\ \C7AZ 5/8" ... */
	position        : absolute;
	left            : 251.25pt;
	top             : 496.50pt;
	width           : 193.50pt;
	height          :  54.75pt;
	}
img#e120            { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             : 552.00pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e119           { /* index039064.gif */
	background      : transparent url(index039064.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 427.50pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e118            { /* 1968-69 Front Fender\ \C... */
	position        : absolute;
	left            : 459.00pt;
	top             : 496.50pt;
	width           : 193.50pt;
	height          :  54.75pt;
	}
img#e117            { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             : 552.00pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e116           { /* index039063.gif */
	background      : transparent url(index039063.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 427.50pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e115            { /* 1969-70 Roof\ \C9OZ-6340... */
	position        : absolute;
	left            : 666.75pt;
	top             : 496.50pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e114            { /* index039003.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             : 552.00pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e113           { /* index039062.jpg */
	background      : transparent url(index039062.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 434.25pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
span#e112           { /* index039061.jpg */
	background      : transparent url(index039061.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 434.25pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
span#e111           { /* index039060.gif */
	background      : transparent url(index039060.gif) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             : 434.25pt;
	width           : 186.75pt;
	height          :  59.25pt;
	}
span#e110           { /* index039059.gif */
	background      : transparent url(index039059.gif) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             : 434.25pt;
	width           : 186.75pt;
	height          :  59.25pt;
	}
span#e109           { /* index039058.jpg */
	background      : transparent url(index039058.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             : 434.25pt;
	width           :  53.25pt;
	height          :  57.75pt;
	}
span#e108           { /* index039057.jpg */
	background      : transparent url(index039057.jpg) no-repeat top left;
	position        : absolute;
	left            : 731.25pt;
	top             : 434.25pt;
	width           :  52.50pt;
	height          :  57.75pt;
	}
span#e107           { /* index039056.gif */
	background      : transparent url(index039056.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 585.75pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e106            { /* 1974-78 Mustang II\ \D5Z... */
	position        : absolute;
	left            :  43.50pt;
	top             : 654.75pt;
	width           : 193.50pt;
	height          :  53.25pt;
	}
img#e105            { /* index039003.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             : 710.25pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e104           { /* index039055.gif */
	background      : transparent url(index039055.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 585.75pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e103            { /* 1975-79\ \GHIA\ \$12.99/... */
	position        : absolute;
	left            : 251.25pt;
	top             : 654.75pt;
	width           : 193.50pt;
	height          :  54.75pt;
	}
img#e102            { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             : 710.25pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e101           { /* index039054.gif */
	background      : transparent url(index039054.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 585.75pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e100            { /* 1978-83 Fairmont\ \Namep... */
	position        : absolute;
	left            : 459.00pt;
	top             : 654.75pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e99             { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             : 710.25pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e98            { /* index039053.gif */
	background      : transparent url(index039053.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.75pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e97             { /* 1979-86 Mercury\ \Namepl... */
	position        : absolute;
	left            : 666.75pt;
	top             : 654.75pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e96             { /* index039003.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             : 710.25pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e95            { /* index039052.jpg */
	background      : transparent url(index039052.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 592.50pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
span#e94            { /* index039051.gif */
	background      : transparent url(index039051.gif) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 592.50pt;
	width           : 186.75pt;
	height          :  59.25pt;
	}
span#e93            { /* index039050.jpg */
	background      : transparent url(index039050.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 592.50pt;
	width           :  47.25pt;
	height          :  57.75pt;
	}
span#e92            { /* index039049.jpg */
	background      : transparent url(index039049.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 592.50pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
span#e91            { /* index039048.jpg */
	background      : transparent url(index039048.jpg) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             : 592.50pt;
	width           : 183.75pt;
	height          :  57.75pt;
	}
span#e90            { /* index039047.gif */
	background      : transparent url(index039047.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 744.00pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e89             { /* 1979-1986\ \Turbo\ \$12.... */
	position        : absolute;
	left            :  43.50pt;
	top             : 813.00pt;
	width           : 193.50pt;
	height          :  53.25pt;
	}
img#e88             { /* index039003.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             : 868.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e87            { /* index039046.gif */
	background      : transparent url(index039046.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 744.00pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e86             { /* 1979-1986\ \Ford\ \$12.9... */
	position        : absolute;
	left            : 251.25pt;
	top             : 813.00pt;
	width           : 193.50pt;
	height          :  54.75pt;
	}
img#e85             { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             : 868.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e84            { /* index039045.gif */
	background      : transparent url(index039045.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 744.00pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e83             { /* 1979-93 Mustang\ \LX Tru... */
	position        : absolute;
	left            : 459.00pt;
	top             : 813.00pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e82             { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             : 868.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e81            { /* index039044.gif */
	background      : transparent url(index039044.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 744.00pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e80             { /* 1979-1986 CAPRI\ \Letter... */
	position        : absolute;
	left            : 666.75pt;
	top             : 813.00pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e79             { /* index039003.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             : 868.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e78            { /* index039043.jpg */
	background      : transparent url(index039043.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 750.75pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
span#e77            { /* index039042.jpg */
	background      : transparent url(index039042.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 750.75pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
span#e76            { /* index039041.jpg */
	background      : transparent url(index039041.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 750.75pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
img#e75             { /* index039040.jpg */
	position        : absolute;
	left            : 668.25pt;
	top             : 750.75pt;
	width           : 183.75pt;
	height          :  57.75pt;
	}
span#e74            { /* index039039.gif */
	background      : transparent url(index039039.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 902.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e73             { /* 1979-1993\ \5-Speed\ \$1... */
	position        : absolute;
	left            :  43.50pt;
	top             : 971.25pt;
	width           : 193.50pt;
	height          :  53.25pt;
	}
img#e72             { /* index039003.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             :1026.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e71            { /* index039038.gif */
	background      : transparent url(index039038.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 902.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e70             { /* 1979-1993 Ford Oval\ \De... */
	position        : absolute;
	left            : 251.25pt;
	top             : 971.25pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e69             { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             :1026.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e68            { /* index039037.gif */
	background      : transparent url(index039037.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 902.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e67             { /* 1984-86\ \SVO\ \$12.99/E... */
	position        : absolute;
	left            : 459.00pt;
	top             : 971.25pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e66             { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             :1026.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e65            { /* index039036.gif */
	background      : transparent url(index039036.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 902.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e64             { /* 1992-1994 Taurus\ \F2DZ-... */
	position        : absolute;
	left            : 666.75pt;
	top             : 971.25pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e63             { /* index039003.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             :1026.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e62            { /* index039035.jpg */
	background      : transparent url(index039035.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 909.00pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
span#e61            { /* index039034.jpg */
	background      : transparent url(index039034.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 909.00pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
span#e60            { /* index039033.jpg */
	background      : transparent url(index039033.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 909.00pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
span#e59            { /* index039032.jpg */
	background      : transparent url(index039032.jpg) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             : 909.00pt;
	width           : 183.75pt;
	height          :  57.75pt;
	}
span#e58            { /* index039031.gif */
	background      : transparent url(index039031.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1060.50pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e57             { /* 1993 Cobra\ \F3ZZ-634252... */
	position        : absolute;
	left            :  43.50pt;
	top             :1129.50pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e56             { /* index039003.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             :1185.00pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e55            { /* index039030.gif */
	background      : transparent url(index039030.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :1060.50pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e54             { /* 1993 1995 2000\ \"R" Fen... */
	position        : absolute;
	left            : 251.25pt;
	top             :1129.50pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e53             { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             :1185.00pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e52            { /* index039029.gif */
	background      : transparent url(index039029.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :1060.50pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e51             { /* 1994-97 T-Bird Hood\ \F4... */
	position        : absolute;
	left            : 459.00pt;
	top             :1129.50pt;
	width           : 193.50pt;
	height          :  57.00pt;
	}
img#e50             { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             :1185.00pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e49            { /* index039028.gif */
	background      : transparent url(index039028.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             :1060.50pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e48             { /* 1994-98 Mustang\ \Grille... */
	position        : absolute;
	left            : 666.75pt;
	top             :1129.50pt;
	width           : 193.50pt;
	height          :  55.50pt;
	}
img#e47             { /* index039003.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             :1185.00pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e46            { /* index039027.jpg */
	background      : transparent url(index039027.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1067.25pt;
	width           : 183.00pt;
	height          :  57.75pt;
	}
span#e45            { /* index039026.gif */
	background      : transparent url(index039026.gif) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             :1067.25pt;
	width           : 187.50pt;
	height          :  59.25pt;
	}
span#e44            { /* index039025.jpg */
	background      : transparent url(index039025.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1067.25pt;
	width           :  54.00pt;
	height          :  57.75pt;
	}
span#e43            { /* index039024.gif */
	background      : transparent url(index039024.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1218.75pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e42             { /* 1999-04 Chrome\ \Grille ... */
	position        : absolute;
	left            :  43.50pt;
	top             :1287.75pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e41             { /* index039003.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             :1343.25pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e40            { /* index039023.gif */
	background      : transparent url(index039023.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :1218.75pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e39             { /* 1999-2004\ \SVT Cobra\ \... */
	position        : absolute;
	left            : 251.25pt;
	top             :1287.75pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e38             { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             :1343.25pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e37            { /* index039022.gif */
	background      : transparent url(index039022.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :1218.75pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e36             { /* 2003-2004\ \Terminator 5... */
	position        : absolute;
	left            : 459.00pt;
	top             :1287.75pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e35             { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             :1343.25pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e34            { /* index039021.gif */
	background      : transparent url(index039021.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             :1218.75pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e33             { /* 2005-09 Chrome\ \Grille ... */
	position        : absolute;
	left            : 666.75pt;
	top             :1287.75pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e32             { /* index039003.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             :1343.25pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e31            { /* index039020.jpg */
	background      : transparent url(index039020.jpg) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             :1067.25pt;
	width           : 183.75pt;
	height          :  57.75pt;
	}
span#e30            { /* index039019.jpg */
	background      : transparent url(index039019.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :1067.25pt;
	width           : 186.75pt;
	height          :  57.75pt;
	}
span#e29            { /* index039018.jpg */
	background      : transparent url(index039018.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1225.50pt;
	width           : 183.75pt;
	height          :  57.75pt;
	}
span#e28            { /* index039017.jpg */
	background      : transparent url(index039017.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             :1225.50pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
span#e27            { /* index039016.jpg */
	background      : transparent url(index039016.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :1225.50pt;
	width           : 186.75pt;
	height          :  57.75pt;
	}
span#e26            { /* index039015.jpg */
	background      : transparent url(index039015.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :1225.50pt;
	width           : 184.50pt;
	height          :  57.75pt;
	}
span#e25            { /* index039014.gif */
	background      : transparent url(index039014.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1377.00pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e24             { /* 2005-09 Glass Roof\ \Gla... */
	position        : absolute;
	left            :  43.50pt;
	top             :1446.00pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e23             { /* index039003.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             :1501.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e22            { /* index039013.gif */
	background      : transparent url(index039013.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :1377.00pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e21             { /* 2005-2009 FR500\ \Front ... */
	position        : absolute;
	left            : 251.25pt;
	top             :1446.00pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e20             { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             :1501.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e19            { /* index039012.gif */
	background      : transparent url(index039012.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :1377.00pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e18             { /* 2005-09 6 Cylinder\ \"6i... */
	position        : absolute;
	left            : 459.00pt;
	top             :1446.00pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e17             { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             :1501.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e16            { /* index039011.gif */
	background      : transparent url(index039011.gif) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             :1377.00pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e15             { /* 2007-09 CJ Snake Flames\... */
	position        : absolute;
	left            : 666.75pt;
	top             :1446.00pt;
	width           : 193.50pt;
	height          :  54.75pt;
	}
img#e14             { /* index039003.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             :1501.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e13            { /* index039010.jpg */
	background      : transparent url(index039010.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1383.75pt;
	width           : 183.75pt;
	height          :  58.50pt;
	}
span#e12            { /* index039009.jpg */
	background      : transparent url(index039009.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             :1383.75pt;
	width           : 186.75pt;
	height          :  57.75pt;
	}
span#e11            { /* index039008.jpg */
	background      : transparent url(index039008.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :1383.75pt;
	width           : 186.75pt;
	height          :  57.75pt;
	}
span#e10            { /* index039007.gif */
	background      : transparent url(index039007.gif) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :1383.75pt;
	width           : 187.50pt;
	height          :  59.25pt;
	}
span#e9             { /* index039006.jpg */
	background      : transparent url(index039006.jpg) no-repeat top left;
	position        : absolute;
	left            : 725.25pt;
	top             :1383.75pt;
	width           :  70.50pt;
	height          :  57.75pt;
	}
span#e8             { /* index039005.gif */
	background      : transparent url(index039005.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :1535.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e7              { /* 2011-14 5.0 Coyote\ \Fen... */
	position        : absolute;
	left            : 251.25pt;
	top             :1604.25pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e6              { /* index039003.jpg */
	position        : absolute;
	left            : 301.50pt;
	top             :1659.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e5             { /* index039004.gif */
	background      : transparent url(index039004.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :1535.25pt;
	width           : 207.00pt;
	height          : 157.50pt;
	}
div#e4              { /* 2011-15 5.0 Coyote\ \Fen... */
	position        : absolute;
	left            : 459.00pt;
	top             :1604.25pt;
	width           : 193.50pt;
	height          :  54.00pt;
	}
img#e3              { /* index039003.jpg */
	position        : absolute;
	left            : 509.25pt;
	top             :1659.75pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
span#e2             { /* index039002.jpg */
	background      : transparent url(index039002.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :1542.00pt;
	width           : 183.75pt;
	height          :  58.50pt;
	}
span#e1             { /* index039001.jpg */
	background      : transparent url(index039001.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             :1542.00pt;
	width           : 186.75pt;
	height          :  57.75pt;
	}
div#page            { /* Page Holder */
	background-color: #990000;
	position        : relative;
	width           : 900.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #990000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
